## python-buienradar 1.0.6

=== debian/changelog ===
python-buienradar (1.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2025 09:37:01 -0500

python-buienradar (1.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1094960)

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 Feb 2025 21:30:31 +0100
