=== debian/control ===
Source: python-buienradar
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
 python3-docopt,
 python3-tz,
 python3-requests,
 python3-xmltodict,
 python3-vincenty,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-buienradar
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-buienradar.git
Homepage: https://github.com/mjj4791/python-buienradar

Package: python3-buienradar
Architecture: all
Depends:
 python3-docopt,
 python3-tz,
 python3-requests,
 python3-xmltodict,
 python3-vincenty,
 ${misc:Depends},
 ${python3:Depends},
Description: Library and CLI tools for interacting with buienradar.
 This package is created as a library for the Home assistant buienradar
 component implementation. A CLI has been created mainly for debugging
 purposes but may be extended in the future for more real-world application
 if needed.
