=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/mjj4791/python-buienradar.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v tests -k 'not test_rain_data and not test_json_data and not test_rain_data and not test_xml_data'

%:
	dh $@ --buildsystem=pybuild --with python3
